services:
  twikoo:
    container_name: ${CONTAINER_NAME}
    image: imaegoo/twikoo:1.7.1
    restart: always
    ports:
      - ${PANEL_APP_PORT_HTTP}:8080
    networks:
      - 1panel-network
    volumes:
      - ./data:/app/data
    environment:
      - "TWIKOO_THROTTLE=1000"
      - "TWIKOO_PORT=8080"
    labels:
      createdBy: "Apps"
networks:
  1panel-network:
    external: true